## ruby-memoize 1.3.1

=== debian/changelog ===
ruby-memoize (1.3.1-5) unstable; urgency=medium

  [ Cédric Boutillier ]
  * debian/compat: Bump debhelper compatibility level to 9
  * debian/control
    - Remove version in the gem2deb build-dependency
    - Use https:// in Vcs-* fields
    - Run wrap-and-sort on packaging files
  * Bump Standards-Version to 3.9.7 (no changes needed)
  [ HIGUCHI Daisuke (VDR dai) ]
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 02 Jul 2016 19:45:20 +0900

ruby-memoize (1.3.1-4) unstable; urgency=medium

  * add DEPRECATION WARNING.
    - debian/control: add warning to long description.
    - debian/patches/update_readme.patch: pull from github master.
  * update upstream url
    - debian/control: update.
    - debian/copyright: update.
  * debian/copyright
    - fix lintian warning: space-in-std-shortname-in-dep5-copyright
    - update copyright year.
  * bump up Standards-Version 3.9.6

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 01 Jun 2015 22:38:25 +0900

ruby-memoize (1.3.1-3) unstable; urgency=medium

  * rebuild to update Ruby-Version for jessie.
  * bump up Standards-Version 3.9.5

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 02 May 2014 17:00:51 +0900

ruby-memoize (1.3.1-2) unstable; urgency=low

  * debian/patches/use_tmpdir_instead_of_homedir.patch: new file.
    - fix FTBFS: ERROR: Test "ruby1.9.1" failed (Closes: #725590).
    - thanks to  David Suárez <david.sephirot@gmail.com> and
      Adam D. Barratt <adam@adam-barratt.org.uk>.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 13 Oct 2013 20:55:58 +0900

ruby-memoize (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #706070)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 05 Aug 2013 22:47:48 +0900
