=== debian/control ===
Source: ruby-memoize
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-test-unit (>= 2.0.2)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-memoize.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-memoize.git
Homepage: https://github.com/djberg96/memoize
XS-Ruby-Versions: all

Package: ruby-memoize
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library providing speed up methods at the cost of memory (or disk space)
 The memoize library allows you to cache methods for faster lookup.
 Cached results can either be stored in memory (the default) or to
 a file.
 .
 This library is deprecated. Memoization alternatives are memoist,
 memoizable and simple_memoize.
